// DisAsmStatusDlg.cpp : implementation file
//

#include "stdafx.h"
//#include "aplstepmgr.h"
#include "DisAsmStatusDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDisAsmStatusDlg dialog


CDisAsmStatusDlg::CDisAsmStatusDlg(CWnd* pParent /*=NULL*/)
	: CaplTranslateDialog(CDisAsmStatusDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CDisAsmStatusDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CDisAsmStatusDlg::DoDataExchange(CDataExchange* pDX)
{
	CaplTranslateDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CDisAsmStatusDlg)
	DDX_Control(pDX, IDC_NAME, m_name);
	DDX_Control(pDX, IDC_COUNT, m_count);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CDisAsmStatusDlg, CaplTranslateDialog)
	//{{AFX_MSG_MAP(CDisAsmStatusDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDisAsmStatusDlg message handlers
